package com.ifish.dto;

/**
 * 金币经验加成记录DTO
 * @author Administrator
 *
 */
public class RuleRecordDto {
	
	/**
	 * id
	 */
	private Integer id;
	/**
	 * 值
	 */
	private String value;
	/**
	 * 描述
	 */
	private String ramark;
	/**
	 * 记录时间
	 */
	private String createTime;

	public RuleRecordDto() {}

	public RuleRecordDto(Integer id, String value,String ramark,String createTime) {
		this.id = id;
		this.value = value;
		this.ramark = ramark;
		this.createTime = createTime;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getRamark() {
		return ramark;
	}

	public void setRamark(String ramark) {
		this.ramark = ramark;
	}

	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	
}
